*{ zoom:1; }
#wrapper{ height:100%; }
#stoop{
	background:none !important;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/stoop.png',sizingMethod='scale') !important;
}
.letrica{
	background:none !important;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/address_bg.png',sizingMethod='scale') !important;
	padding-left:2px;
	width:16px;
}